Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Apr 2021 09:59:32 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation maria carlina domingo                    Bot:  Hi again! Bot:  Please enter your name Customer:  maria carlina domingo Bot:  Hi Maria Carlina Domingo ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6302148746 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:48 PM, 30th Apr                     maria carlina domingo                    0532781530           01:48 PM, 30th Apr                   Sohaib                   Hi  Maria ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:49 PM, 30th Apr                     maria carlina domingo                    Sir good afternoon           01:50 PM, 30th Apr                     maria carlina domingo                    Can you call this mobile no.0532781530           01:51 PM, 30th Apr                     maria carlina domingo                    When delivering           01:51 PM, 30th Apr                     maria carlina domingo                    Because my other no.ia not working           01:51 PM, 30th Apr                   Sohaib                   IS this your correct contact number : +966582320686           01:51 PM, 30th Apr                     maria carlina domingo                    That no.cannot be called           01:52 PM, 30th Apr                   Sohaib                   isn't correct?           01:52 PM, 30th Apr                     maria carlina domingo                    No           01:52 PM, 30th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:52 PM, 30th Apr                   Sohaib                   Is there anything else I can help you with?           01:52 PM, 30th Apr                     maria carlina domingo                    0532781530 you can use this mobile no.temporarily           01:52 PM, 30th Apr                   Sohaib                   We will arrange that when the delivery process starting           01:53 PM, 30th Apr                     maria carlina domingo                    Please use this mobile number 0532781530           01:53 PM, 30th Apr                   Sohaib                   We will arrange that when the delivery process starting 0532781530           01:53 PM, 30th Apr                   Sohaib                   Is there anything else I can help you with?           01:53 PM, 30th Apr                     maria carlina domingo                    Thank you.When it will be delivered? Can you deliver at 7pm?           01:54 PM, 30th Apr                   Sohaib                   when the delivery agent having contact you please request the time you wish from him directly they will assist you optimally           01:56 PM, 30th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:59 PM, 30th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2480963